package com.grkj.iscs_mc.extentions

import android.view.View
import com.zhy.adapter.recyclerview.base.ViewHolder

fun ViewHolder.setSelected(viewId: Int, isSelected: Boolean) {
    val view = getView<View>(viewId)
    view.isSelected = isSelected
}